.path-webform  .region-content{
  max-width:750px;
  margin:0 auto;
}
body.path-webform{
    background:#f2f2f2!important;
}
body.path-webform .page-header{
  display:none;
}
.webform-submission-form .panel{
    background: transparent;
    border: none;
    box-shadow: none;
    padding: 0;
}
.webform-submission-form .panel .panel-heading{
  display:none;
}
.webform-submission-form .panel .panel-body{
  padding:0;
}
.webform-submission-form{
    padding: 40px;
    background: #fff;
        margin-top: 50px;
        margin-bottom: 50px;
}

.webform-submission-form .form-type-checkbox .control-label{
  margin-top:0px;
}

.webform-submission-form  .checkbox .checkbox-material{
  margin-right:20px;
}
.webform-submission-form  .checkbox {
      margin-bottom: 20px;
}
.webform-submission-form  .checkbox label{
  font-size:16px;
}
.webform-submission-form .form-type-radio label.control-label{
  font-size: 16px;
  line-height: 22px;
}
.webform-submission-form legend {
    font-size: 24px;
    font-weight: 400;
    margin: 30px 0 0 0;
    overflow: hidden;
    float: left;
    color: #4d4d4d;
    font-weight: 400;
}
.webform-submission-form .fieldset-wrapper{
  float:left;
  width:100%;
}
.webform-submission-form .js-form-submit {
    padding: 10px 25px;
    margin-top: 30px;
    margin-bottom: 30px;
    background: transparent;
    border: 1px solid #003366;
    color: #003366 !important;
    /* padding-left: 0; */
    /* padding-right: 0; */
    font-size: 14px;
    font-weight: 700;
    transition: 0.5s ease all;
    line-height: normal;
    height: auto;
}
.webform-submission-form .js-form-submit:hover {
    background: #003366 !important;
    transition: 0.5s ease all;
    color:#fff!important;
}
.webform-submission-form textarea{
  border: 1px solid #ccc !important;
border-bottom: none!important;
}
.webform-submission-form .js-form-type-textarea {
  margin-top:25px;
}
.webform-submission-form .js-form-type-textarea.is-empty:not(.is-focused) .control-label {
  padding-left:15px;
}
/************floating ************/
.form-group.is-focused .form-control{
      background-size: 100% 1px, 100% 0px !important;
}
.checkbox .checkbox-material .check,
label.checkbox-inline .checkbox-material .check,
.radio .circle, label.radio-inline .circle {
    border: 2px solid #cacaca !important;
}


/*********** overwriting checkbox and radio styles *************/

.webform-submission-form .checkbox input[type=checkbox],
.webform-submission-form label.checkbox-inline input[type=checkbox]{
  pointer-events: unset;
}
.webform-submission-form .radio input[type=radio],
.webform-submission-form  label.radio-inline input[type=radio]{
   width:auto;
   height:auto;
 }
 .webform-submission-form .radio input[type=radio]:focus + .circle ,
 .webform-submission-form  label.radio-inline input[type=radio]:focus + .circle{
   outline:1px solid #75bdfb;
   border-radius:50%;
 }
